@charset "utf-8";
/* CSS Document */



#mainh3 {  margin-left:auto; margin-right:auto; margin-bottom:30px; display:block; }

#main table{ width:640px; margin-left:auto; margin-right:auto; margin-bottom:30px;border-collapse: separate;border-spacing: 1px 4px;}

#main table span { color:#CA3C6F;}

#main th,
#main td { text-align: left; font-size:12px; line-height:20px;padding:12px 18px; vertical-align:top;}

#main th { background: #EEE; color:#67054A;}


/*----------------------------------------------------*/


div#mfp_phase_confirm { display: none; }

div.mfp_phase_section {  display:;
}

div#mailfrom_hidden_object { width: 1px; height: 1px; overflow: hidden; }

div#mailfrom_hidden_object input { margin: 10px; }

div#twex { margin: 0px; overflow: hidden; z-index: 100; position: absolute; top: 0; left: 0; display: none; text-align: center; background-color: #000000; filter: alpha(opacity=60); -moz-opacity: 0.60; -khtml-opacity: 0.60; opacity: 0.60; }

div.mfp_err { color: #C00;  }

#mfp_phase_confirm_inner { width: 640px; margin-left: auto; margin-right: auto; }

.mfp_buttons { text-align: center; }


.cntGoconf {  text-align:center;}

#button_mfp_goconfirm { text-align:center;}


.mfp_buttons li { display: inline; }

/*----------------------------------------------------*/


#main input { vertical-align: middle !important; }



#main select { vertical-align:bottom !important;}


#main input[type="button"] { width:200px; height:40px; color:#CA0A4E;}


#main .tks { padding-bottom:200px;}


/*----------------------------------------------------*/

#main th{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}